C++ rtmp livestream ZeroC ICE OpenCV Media

海阔天空 张翼飞翔

我的学习笔记。--我爱这里,因为无广告的骚扰。
随笔 - 80, 文章 - 2, 评论 - 126, 引用 - 0
数据加载中……

Flex4 设置Flash Player版本

Flex4创建项目默认选择Flashplayer版本是10.0.0,当我们需要高级版本的新特性的时候就需要更改这个版本,更改方法如下:
1.下载新版本的playerglobal.swc,放到对应的文件夹。例如如果下载的是11.5版本的,就放到 [app root]\sdks\4.0.0\frameworks\libs\player\11.5\
2.项目-->属性--> Flex编译器--> AdobeFlashPlayer选项--> 使用特定版本--> 11.5.0--> 确定.

posted on 2013-07-17 14:08 ZhangEF 阅读(160) 评论(0)  编辑  收藏 所属分类: Flex


只有注册用户登录后才能发表评论。
网站导航: